KLA10338
ACE vulnerability in SpeedProject
Updated: 01/24/2020
Detect date
?
04/29/2006
Severity
?
High
Description

Buffer overflows were found in SpeedProject products. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed ACE file.

Affected products

SpeedProject Squeez  version 5.10 Build 4460
SpeedCommander  versions 10.52 Build 4450 and 11.01 Build 4450

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
Speedproject SpeedCommander
Speedproject Squeez
CVE-IDS
?